{
  "type" : "record",
  "name" : "CommonCnvSummary",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "countAutosomalConradCnvPass",
    "type" : "double",
    "doc" : "count of sample CNVs present in Conrad CNVs set (i.e. count of common CNVs)"
  }, {
    "name" : "fractionAutosomalConradCnvPass",
    "type" : "double",
    "doc" : "fraction of sample CNVs present in Conrad CNVs set (i.e. countAutosomalConradCnvPass/countAutosomalCnvPass)"
  } ]
}
